#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-tBwvdIydp9DCbseaBaiUu
key:                  pandoc-server-0.1.0.5-tBwvdIydp9DCbseaBaiUu
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  07c4194b69a1a2cd17a4faeeba20d417
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-tBwvdIydp9DCbseaBaiUu
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    doctemplates-0.11-AcQRpNZpAM4IhFLRS6uvbc
    pandoc-3.1.12.1-1Do9p5aBsxC3fLrWoV0bsa
    pandoc-types-1.23.1-6dhRjZKsHxi1QtrL0zwJGW
    servant-server-0.20.2-FvP10BL46WYLUqVdidcXbo
    skylighting-0.14.1.1-G7JpHK2fvjFG3zcyhvmIWg text-1.2.5.0
    unicode-collation-0.1.3.6-1fMji1DaLTeEUsKZdkB9u0
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-cors-0.2.7-8kKO4Wsc4HXLfTTqU60ZPa

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

